uuid: d57ff2f7-f945-4367-bf32-71c7c08b2020
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.medium_8_7
    - field.field.media.image.field_media_image
    - image.style.medium_8_7
    - media.type.image
  module:
    - image
_core:
  default_config_hash: '-WDYQ8IUZgPvYLpGMZvzAoN767rAZkg-n75hq9pGHhM'
id: media.image.medium_8_7
targetEntityType: media
bundle: image
mode: medium_8_7
content:
  field_media_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: medium_8_7
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
